API ReferenceOrganization
Replace the organization Sentry project map.
Replace the organization Sentry project map. - Rensei REST API operation reference.
PUT
header
AuthorizationBearer <WorkOS user access token>WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.
application/json- body
Sentry project map replacement.
sentryProjectMap*The updated Sentry project map.
application/json- response
The org Sentry project map.
sentryProjectMap*connected*booleancurl -X PUT 'https://app.rensei.ai/api/org/sentry-project-map' \ -H 'Content-Type: application/json' \ -d '{ "sentryProjectMap": { "property1": { "serviceKey": "string", "projectId": "string" }, "property2": { "serviceKey": "string", "projectId": "string" } }}'Example Response
{ "sentryProjectMap": { "property1": { "serviceKey": "string", "projectId": "string" }, "property2": { "serviceKey": "string", "projectId": "string" } }, "connected": true}